a,
a:hover {
	text-decoration:none;
}
ul,
ol {
	list-style:none;
}
/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.mainmenu-block .nav {
	position:relative;
	display:inline-block;
	font-size:13px;
    float: left;
    width: 100%;
}
.nav-list {
	text-align:left;
    float: left;
    width: 100%;
}
.nav-item {
	float:left;
	position:relative;
}
.nav-item a {
	display:block;
	color:#0a4b1a;
    padding-top:7px;
    padding-bottom: 7px;
    background: #8dc32b;
    font-family:'arial';
    font-family: 'MyriadPro-Regular';
    text-align: center;
}
.nav-item a:hover {
    color: #fff;
}
.nav-item::before {
    color: #0a4b1a;
    content: "|";
    margin-left: -1px;
    margin-top: 5px;
    position: absolute;
}

.nav-item:first-child::before{ display: none;}

.nav-item:hover .nav-submenu {
	display:block;
    border-top:1px solid #74a222;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
    z-index: 100;
}
.nav-submenu-item a {
    background: #8dc32b;
    border-bottom:1px solid #74a222;
	display:block;
	padding:5px 15px;
    text-align: left;
}
.nav-submenu-item a:hover {
    background: #0a4b1a;
    color: #fff;
}
.mainmenu-block li a.active:hover {
    color: #fff;
}
.nav-item.empty-sub-val:hover .nav-submenu {
    border-top: 0;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#0a4b1a url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
    z-index: 100;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #86bc25;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

.menu-title {
    display: none;
}

.mainmenu-block .container .nav {
    min-width: 290px;
}

.mainmenu-block li a.active {
   color: #0a4b1a;
}

.nav-list .nav-item.tab1{ width: 11.5625%;} /*111px*/
.nav-list .nav-item.tab2{ width: 15.41666666666667%;} /*148px*/
.nav-list .nav-item.tab3{ width: 10.3125%;} /*99px*/
.nav-list .nav-item.tab4{ width: 18.125%;} /*174px*/
.nav-list .nav-item.tab5{ width: 10.20833333333333%;} /*98px*/
.nav-list .nav-item.tab6{ width: 10%;} /*96px*/
.nav-list .nav-item.tab7{ width: 13.125%;} /*126px*/
.nav-list .nav-item.tab8{ width: 11.25%;} /*108px*/

/*------------------------------------*\
    Media Queries
\*------------------------------------*/
@media only screen and (min-width: 769px) {
.nav-list {
    display: block !important;
}
    
}
@media only screen and (max-width:1200px) { 
}

@media only screen and (max-width:992px) {
.mainmenu-block .nav {
    display: inline-block;
    font-size: 11px;
}
.nav-item::before{ display: none;}
.nav-item a {
    padding-top:10px;}
}

@media only screen and (max-width:768px) {
.nav-submenu{ border-top: 0;}
.mainmenu-block {
    background-color: #fff;
    height: 30px;
}
.mainmenu-block .nav {
    background-color: #0a4b1a;
    font-size: 13px;
}
.mainmenu-block .nav-item > a,
.mainmenu-block .nav-item a{
    padding: 15px;
}
.mainmenu-block .nav-item a {
	border-bottom:1px solid #86bc25;
    background: #76ab16;
    width: 100%;
    text-align: left;
}
.mainmenu-block .nav-item > a:hover {
    background: #0a4b1a;
    color: #fff;
}
.mainmenu-block .nav-submenu-item a{
    background: #8dc32b;
    border-bottom:1px solid #76ab16;
}
    
.nav-list .nav-item.tab1,
.nav-list .nav-item.tab2,
.nav-list .nav-item.tab3,
.nav-list .nav-item.tab4,
.nav-list .nav-item.tab5,
.nav-list .nav-item.tab6,
.nav-list .nav-item.tab7,
.nav-list .nav-item.tab8,
.nav-list .nav-item.tab9{ 
    width: inherit;
}
.nav-list {
    float: none;
}
    
    
}

/*@media only screen and (min-width: 320px) and (max-width: 768px) {*/
@media only screen and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	.nav-list {
		display:none;
        z-index: 100;
        position: relative;
        width: 100%;
        top: 13px;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
    .nav-item.empty-sub-val .nav-click{
		display:none;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
    .nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
    .menu-title {
        display: block;
        color: #fff;
        display: block;
        font-size: 14px;
        height: 20px;
        margin-left: 20px;
        margin-top: -33px;
        position: relative;
        text-transform: uppercase;
        z-index: 100;
}
    
}
